Debian Bug report logs - #186071
Please remove kinkatta

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 24 Mar 2003 11:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#186071; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: kinkatta -- Fully configurable AOL Instant Messenger client for KDE
Date: Mon, 24 Mar 2003 21:57:25 +1100
Package: wnpp
Severity: normal

The previous maintainer of kinkatta has orphaned this package.  If you
want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: kinkatta
Binary: kinkatta
Version: 1.09.20020304-2
Priority: optional
Section: net
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 4.1.15), kdelibs-dev (>= 4:2.2.2-1), libqt-dev (>= 3:2.3.1-1), libpng2-dev, libjpeg62-dev | libjpeg-dev, zlib1g-dev | libz-dev, xlibs-dev, autoconf, automake, libtool
Build-Conflicts: kinkatta
Architecture: any
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/k/kinkatta
Files: 6d2389a3e2dfb3a7f409c2ae6cc8cbf8 782 kinkatta_1.09.20020304-2.dsc
 c0fed37daee1a9bc3fcb18c61379112c 551666 kinkatta_1.09.20020304.orig.tar.gz
 b741845b2c6c74d71b936a5e41156846 5347 kinkatta_1.09.20020304-2.diff.gz

Package: kinkatta
Priority: optional
Section: net
Installed-Size: 2704
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: i386
Version: 1.09.20020304-2
Replaces: kaim
Depends: kdelibs3 (>= 4:2.2.2-1), libc6 (>= 2.3.1-1), libfam0, libjpeg62, libpng2 (>=1.0.12), libqt2 (>= 3:2.3.2-1), libstdc++2.10-glibc2.2 (>= 1:2.95.4-15), xlibs (>> 4.1.0), zlib1g (>= 1:1.1.4)
Conflicts: kaim
Filename: pool/main/k/kinkatta/kinkatta_1.09.20020304-2_i386.deb
Size: 769570
MD5sum: 95b3df96af5ce07d1d0f1c6d56e9b1b5
Description: Fully configurable AOL Instant Messenger client for KDE
 Kinkatta is a fully configurable AOL Instant Messenger client for KDE.
 Here is a small list of its features:
 .
  o Support for printing from the chat window
  o Full logging support
  o Auto URL tagging
  o Flashing toolbar icon on new message(s)
  o Supports AOL Chatrooms
  o Supports user groups (eg. friends, school, ...)
  o Displays idle-time/last-on-time in main window
  o Permit/Deny options for users
  o Supports import/export of buddy lists
  o Passwords are not saved as plain text

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#186071; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 186071@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 186071@bugs.debian.org
Subject: let's kill it?
Date: Wed, 23 Apr 2003 23:07:44 +1000
00:07 < tbm> DanielS: is kinkatta dead?
00:09 < DanielS> tbm: no, but no-one wants to maintain it.
00:09 < DanielS> tbm: Personally, I'd axe it.
00:09 < DanielS> tbm: If no-one wants to maintain it and it's still
KDE2, you can be pretty sure no-one will take it.

-- 
Martin Michlmayr
tbm@cyrius.com



Message sent on to Martin Michlmayr <tbm@cyrius.com>:
Bug#186071. Full text and rfc822 format available.

Message #13 received at 186071-submitter@bugs.debian.org (full text, mbox):

From: Chris Cheney <ccheney@cheney.cx>
To: 186071-submitter@bugs.debian.org
Subject: let's kill it?
Date: Tue, 27 May 2003 23:22:01 -0500
Sounds like a good idea to me... Upstreams last release was 20020723 and
the last CVS commit was on 20020709 so it appears to be dead upstream.

Chris



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#186071; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #22 received at 186071-quiet@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Chris Cheney <ccheney@cheney.cx>, 186071-quiet@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#186071: let's kill it?
Date: Wed, 28 May 2003 16:48:10 +1000
reassign 186071 ftp.debian.org
retitle 186071 Please remove kinkatta
thanks

* Chris Cheney <ccheney@cheney.cx> [2003-05-27 23:22]:
> Sounds like a good idea to me... Upstreams last release was 20020723 and
> the last CVS commit was on 20020709 so it appears to be dead upstream.

Nothing depends on it, and there is a grave bug.
-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #27 received at 186071-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 186071-close@bugs.debian.org
Subject: Bug#186071: fixed
Date: Wed, 28 May 2003 13:56:52 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  kinkatta | 1.09.20020304-2 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 186071@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:04:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.